<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>demoProject</title>
  <link rel="shortcut icon" type="image/x-icon" href="static/img/gov-logo.svg" />
  <!-- css -->
  <link rel="stylesheet" href="/static/css/bootstrap.min.css">

  <link rel="stylesheet" href="/static/fontawesome/css/font-awesome.min.css">

  <link rel="stylesheet" href="/static/css/AdminLTE.min.css">
  <link rel="stylesheet" href="/static/css/skin-blue.min.css">
  <link rel="stylesheet" href="/static/js/plugins/pace/pace.min.css">
  <link rel="stylesheet" href="/static/NepaliDateV3/css/nepali.datepicker.v3.min.css"  type="text/css"/>
</head>

<body class="hold-transition skin-blue sidebar-mini" style="overflow-y:scroll">
  <div id="root"></div>

  <!-- built files will be auto injected. Static files below -->
  <script src="/static/js/plugins/jQuery/jQuery-2.2.0.min.js"></script>
  <script src="/static/js/plugins/bootstrap/bootstrap.min.js"></script>
  <script src="/static/js/plugins/AdminLTE/app.min.js"></script>
  <script src="/static/js/plugins/pace/pace.min.js"></script>
  <!-- <script src="//d2wy8f7a9ursnm.cloudfront.net/v4/bugsnag.min.js"></script>
  <script src="//d2wy8f7a9ursnm.cloudfront.net/bugsnag-plugins/v1/bugsnag-vue.min.js"></script> -->
  <script src="/static/NepaliDateV3/js/nepali.datepicker.v3.min.js" ></script>
</body>

</html>
